This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 130337 - [RFE] include egroupware in distro...
[RFE] include egroupware in distro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-19 06:57 EDT by Thomas M Steenholdt
Modified: 2014-03-16 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 17:03:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2004-08-19 06:57:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
The egroupware team has recently released version 1.0 of their very
cool GPL'ed groupware product. http://www.egroupware.org for details/demo.

Please eval, then include in distro ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Check for egroupware

Actual Results:  nothing

Expected Results:  egroupware should be included in distribution.

Additional info:
Comment 1 Paul Nasrat 2004-08-19 07:03:12 EDT
Reassign to distro
Comment 2 Bill Nottingham 2005-03-02 17:03:03 EST
This is a good candidate for Fedora Extras:

  http://fedoraproject.org/wiki/Extras

Note You need to log in before you can comment on or make changes to this bug.